rematch - Bug #733
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[Publish] Trén SP create publish thanh céng thiia toast message
12/17/2024 03:52 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/148

0 Cac budc tai hién:
1. Trén SP
2. create publish thanh cong

0 Két qua hién tai:
2. Hién thj popup va toast message thanh céng

0 Két qua mong mudn:
B6 toast message thanh cong, chi hién thj popup

History

#1 - 12/17/2024 08:45 AM - Anonymous

- Assignee changed from Duy Nguyen to Anonymous

#2 - 12/18/2024 09:56 AM - Anonymous

- Status changed from Open to Implemented

#3 - 12/18/2024 10:24 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/19/2024 01:57 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
